/*
 Theme Name:  Elegance
 Theme URI:   http://mediacity.co.in/elegance
 Test: 		  http://mediacity.co.in/elegance
 Author:      Media-City
 Author URI:  http://mediacity.co.in/
 Description: Elegance - Multipurpose Layers WP Child Theme 
 Template:    layerswp
 Version:     1.0
 License:     GPL 2.0
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: 		  business, child theme, clean, corporate, creative, layers, layerswp, multipurpose, portfolio, responsive, theme, wordpress
 
**Color reference, for consistency**

Color: #59ABE3 
Grey Color :#666666

/*===Typography===*/
body{
	color:#666; /*Gray*/
}
h1, h2, h3, h4, h5, h6{
	color:#59ABE3;
}
a{
	color: #666;
}
a:hover{
	color:#59ABE3;
}
.text-center ul li, 
.text-right ul li, 
.text-center ol li, 
.text-right ol li{
	list-style: none;
}
/*===Header===*/
.header-site, 
.header-site.header-sticky{
	opacity: 1;
	background-color: transparent;
}
.header-sticky.is_stuck.is_stuck_show{
	background: #FFF;
	box-shadow: 0 1px 15px rgba(0,0,0,0.2);
}
.sitetitle a{
	color: #FFF;
}
.tagline{
	color: #FFF;
}
/*===Navigation===*/
.nav-horizontal  ul  li  a{
	text-transform: uppercase;
	color:#FFF;
	font-size: 1.3rem;
}
.nav-horizontal ul li a:hover{
	color:#59ABE3;
}
.header-sticky.is_stuck.is_stuck_show .nav-horizontal  ul  li  a{ 
	color: #59ABE3;	
}
.header-sticky.is_stuck.is_stuck_show .nav-horizontal  ul  li  a:hover{ 
	color: #666;	
}
.header-sticky.is_stuck.is_stuck_show  .sitetitle a{
	color: #59ABE3;
}
.header-sticky.is_stuck.is_stuck_show  .tagline{
	color: #59ABE3;
}
.sub-menu{
	background-color: transparent;
	border: none;
	border-top: #59ABE3 3px solid;
}
.sub-menu li{
	border-bottom: none;
}
.nav-horizontal  .sub-menu li a{
	background-color: rgba(0,0,0,0.5);
}
.sub-menu li a:hover{
	background-color: #FFF;
}
/*Active Menu / Current Menu*/
.nav-horizontal  ul  li.current-menu-item a,
.nav-horizontal  ul  li.current-menu-parent a{
	color:#59ABE3;
}
.nav-horizontal  .current-menu-parent .sub-menu li a{
	color:#FFF;
}
.nav-horizontal  .current-menu-parent .sub-menu li a:hover{
	color:#59ABE3;
}
.nav-horizontal  .current-menu-parent .sub-menu li.current-menu-item a{
	color:#59ABE3;
}
/*Post Page, Archive Page Navigation*/
.single .header-site,
.archive .header-site{
	background-color: rgba(0,0,0,0.5);
}
/*=====Footer Navigation=====*/
.copyright .nav-horizontal a{
	color: #FFF;
	padding: 0 3px;
	border-radius: 4px;
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.copyright .nav-horizontal a:hover{
	color: #59ABE3;
	background-color: #FFF;
}
.social-footer{
	margin-top: -23px;
}
.social-footer .fa{
	font-size: 3rem;
	color: #FFF;
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.social-footer .fa:hover{
	font-size: 3rem;
	color: #666;
}
/*=====Sections=====*/
.section-title .heading{
	color: #59ABE3;
	text-transform:uppercase;
	font-weight: 900;
}
.section-title .excerpt{
 	color: #666; 	
 	opacity: 1;
}
 .section-title.text-center .excerpt{
 	font-size: 1.8rem
}
 .media .excerpt{
 	color: #666;
}
 /*=====Buttons=====*/
 .button{
	color: #59ABE3;
	background-color: transparent;
	border: 2px solid #59ABE3;
	border-radius: 4px;
	text-transform: uppercase;
	font-weight: normal;
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.button:hover{
	color: #FFF;
	background-color: #59ABE3;
	border-color: #59ABE3;
}
.invert .button{
	color: #59ABE3;
	background-color: transparent;
	border: 2px solid #59ABE3;
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.invert .button:hover{
	color: #FFF;
	background-color: #59ABE3;
	border-color: #59ABE3;
}
.bg-scroll{
	background-attachment: fixed;
}
.media-body .heading{
 	text-transform: uppercase;
 	font-weight: 900;
 	color: #59ABE3;
}
/*===Slider===*/
.slider .swiper-slide .section-title .heading{
	font-size: 6rem;
	text-transform: uppercase;
	color: #FFF;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}
.slider .swiper-slide-active .section-title .heading span{
	color: #59ABE3;
}
.slider .swiper-slide .section-title .excerpt{
	font-size: 2rem;
	color: #FFF;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
}
.slider .swiper-slide .copy-container .section-title{
	opacity:0;
	margin-bottom:-150px;
	-moz-transition: all 0.7s ease-in-out;
	-ms-transition: all 0.7s ease-in-out;
	-o-transition: all 0.7s ease-in-out;
	-webkit-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;	
}
.slider .swiper-slide-active .copy-container .section-title{
	margin-bottom:0;
	opacity:1;
} 
.swiper-container .swiper-pagination-switch{
	border: 1px solid transparent;
	border-radius: 1px;
}
.swiper-container .swiper-pagination-switch:hover, 
.swiper-container .swiper-pagination-switch.swiper-visible-switch.swiper-active-switch{
	border: 1px solid #59ABE3;
}
.swiper-container .arrows a{
	color: #FFF;
	background-color:  rgba(0,0,0,0.2);
	padding: 24px 0;
}
.swiper-container .arrows a:hover{
	color: #59ABE3;
}
/*===Services===*/
.services .media{
	border: 1px solid #666;
	border-radius: 4px;	
	padding: 12px;
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.services .media:hover{
	box-shadow: 1px 1px 10px rgba(0,0,0,0.3);
}
.services .media .fa{
	font-size: 4.5rem;
	color: #FFF;
	background-color: #666;
	border-radius: 60px;
	width: 96px;
	height: 96px;	
	padding-top: 26px;
	text-align: center;
	vertical-align: middle;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
	margin-bottom: 16px;
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;	
}
.services .media:hover .fa{
	background-color: #59ABE3;
}
.services-btn .button{
	background-color: transparent;
	border-color: transparent;
	text-transform: capitalize;
	color: #666;
}
.services-btn .button:hover{
	color: #59ABE3;
}
.services-btn .fa-long-arrow-right{
	color: #666;
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.services-btn .button:hover .fa-long-arrow-right{
	color: #59ABE3;
}
/*===Latest Work===*/
.latest-work .media.large .excerpt{
 	font-size: 1.8rem
 }
.latest-work .media .media-body{
	position: absolute;	
	left: 0;
	top: 0;
	margin: 0;	
	padding: 12% 6%;		
}
.latest-work .media:hover .media-body{
	background: rgba(0, 0, 0, 0.7);
	height: 100%;	
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;	
}
.latest-work .media .heading, 
.latest-work .media .excerpt{
	opacity: 0;
	color: #FFF;
}
.latest-work .media .button{
	opacity: 0;
}
.latest-work .media:hover .heading, 
.latest-work .media:hover .excerpt, 
.latest-work .media:hover .button{
	opacity: 1;
	-moz-transition: 0.8s ease-in-out;
	-ms-transition: 0.8s ease-in-out;
	-o-transition: 0.8s ease-in-out;
	-webkit-transition: 0.8s ease-in-out;
	transition: 0.8s ease-in-out;
}
.latest-work .media .button:before{
    border: 2px solid #FFF;
    content: ""; 
    position: absolute;
    left: 12px;
    right: 12px;
    top: 12px;
    bottom: 12px;
    box-shadow: 0 0 0 12px rgba(255, 255, 255, 0.3);      
    opacity: 0;
    -moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	-webkit-transform: scale(1.2);
  	transform: scale(1.2);
}
.latest-work .media:hover .button:before{
	opacity: 1;
   -moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transform: scale(1);
  	transform: scale(1);
  	-moz-transition: 0.2s all ease-in-out;
	-ms-transition: 0.2s all ease-in-out;
	-o-transition: 0.2s all ease-in-out;
	-webkit-transition: 0.2s all ease-in-out;
 	transition: 0.2s all ease-in-out;
}
.latest-work .media img{
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	-webkit-transform: scale(1.2);
  	transform: scale(1.2);
  	-moz-transition: 0.5s all ease-in-out;
	-ms-transition: 0.5s all ease-in-out;
	-o-transition: 0.5s all ease-in-out;
	-webkit-transition: 0.5s all ease-in-out;
 	transition: 0.5s all ease-in-out;
 }
.latest-work .media:hover img{
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transform: scale(1);
  	transform: scale(1);
}
/*===Features===*/
.features .fa{
	font-size: 4rem;
	color: #59ABE3;
	border: 1px solid #59ABE3;
	border-radius: 4px;
	width: 64px;
	height: 64px;
  	padding-top: 12px;
 	text-align: center;
 	vertical-align: middle;
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;	
}	
.features .fa:hover{
	background-color: #59ABE3;
	color: #FFF;
}
.features ul li{
	margin: 12px 0;
	list-style: none;
}
.features ul li:first-child{
	margin: 0 0;
}
/*===Fun Facts===*/
.fun-facts .section-title .heading, 
.fun-facts .section-title .excerpt{
	color: #FFF;
}
.fun-facts .media-body .heading{
	font-size: 4rem;
	font-weight: 700;
	color: #FFF;	
}
.fun-facts .media-body .excerpt{
	color: #FFF;
	font-weight: 600;
}
.fun-facts .media-image img{
	width: 32px;
}
.fun-facts .media{
	border: 1px solid #FFF;
	border-radius: 4px;	
	padding: 12px 0;
}

/*===Clients===*/
.clients .media{
	border: 1px solid #666;
	border-radius: 4px;	
	padding: 12px 12px;
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;	
}
.clients .media:hover{
	border: 1px solid #59ABE3;
}
.clients .media-image img{
	filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    opacity:0.7;
    -moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;	
}
.clients .media-image:hover img{
	filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
     opacity:1;
}
/*===Copyright===*/
.invert .copyright{
	color:#FFF;
}
/*===Go to Top Button===*/
#back-to-top{
    display: block;
    bottom: 68px;
    right: 20px;
    position: fixed;
}
/*===Pages===*/
.page-title .swiper-slide .section-title .heading{
	font-size: 4rem;
	text-transform: uppercase;
	color: #FFF;
}
.page-title .swiper-slide .section-title .heading span{
	color: #59ABE3;	
 }
.page-title .swiper-slide .section-title .excerpt {
	font-size: 1.8rem;
	color: #FFF;
	opacity: 1;
}
/*===About-Us Page===*/
.skill{
	background-color: #666;
	border-radius: 4px;
}
.our-skills .media-body .excerpt strong{
	float: right;
}
.progress-bar{
	background-color: #59ABE3;
	color: #FFF;
	text-align: center;	
	border-radius: 4px;
	-moz-animation: animate-bar 4s;
	-ms-animation: animate-bar 4s;
	-o-animation: animate-bar 4s;
	-webkit-animation: animate-bar 4s;
    animation: animate-bar 4s;
}
@-webkit-keyframes animate-bar {
  0% { width:0; }
}
@-moz-keyframes animate-bar {
  0% { width:0; }
}
@-o-keyframes animate-bar {
  0% { width:0; }
}
@keyframes animate-bar {
  0% { width:0; }
}
.our-story .media-image img{
	border-radius: 4px;
}
.tweets .invert .section-title .excerpt, 
.tweets .invert.section-title .excerpt{
	color: #FFF;
}
.tweets .image-container img{
    max-width: 100px;
    border-radius: 4px;
}
.tweets .swiper-slide .overlay .container{
	display:table
}
.tweets .image-container{
	display:table-caption;
}
.about-post .thumbnail-body{
	background-color: #666;	
}
.about-post .thumbnail-body .heading, 
.about-post .thumbnail-body .excerpt, 
.about-post .meta-info,
.about-post a {
	color: #FFF;
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.about-post a:hover{
	color: #59ABE3;	
}
.about-post .thumbnail-media img{
  	transition: 0.2s all ease-in-out, 0.5s transform ease-in-out;
}
/*===Join-Us Page===*/
.join-us .media .media-image img{
	border-radius: 4px;
}
/*===Our Team Page===*/
.our-team .media .media-image img{
	border-radius: 4px;
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
	-moz-filter: grayscale(0.5); 
	-ms-filter: grayscale(0.5); 
	-o-filter:  grayscale(0.5); 
	-webkit-filter: grayscale(0.5); 
    filter: grayscale(0.5);
}
.our-team .media:hover .media-image img{
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	-moz-filter: grayscale(0); 
	-ms-filter: grayscale(0); 
	-o-filter:  grayscale(0); 
	-webkit-filter: grayscale(0); 
    filter: grayscale(0);
}
.our-team .media{
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;	
}
.our-team .media:hover{
	box-shadow: 1px 1px 10px rgba(0,0,0,0.3);
}
.our-team .fa{
	font-size: 3rem;
	margin: 0 5px;
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;	
}

/*===Pricing Table Page===*/
.price-table .media{
	border: #666 1px solid;
	padding-bottom: 16px;
	border-radius: 4px;
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.price-table .media:hover{
	box-shadow: 1px 1px 10px rgba(0,0,0,0.3);
}
.price-table .media .heading{
	background-color: #666;
	color: #FFF;
	padding-top:36px;	
}
.price-table .media .excerpt{
	background-color: #666;
	color: #FFF;
}
.price-table .media .excerpt strong{
	font-size: 6rem;
}
.price-table .media.medium .heading, 
.price-table .media.medium .excerpt{
	margin-top: 0;
}

.price-table ul li{
	padding: 12px 0;
	color: #666;
	border-bottom: #666 1px solid;
	background-color: #FFF;
}
.price-table ul li:first-child{
	padding-top:11px;
	border-top: #666 1px solid;
}
.price-table .media.image-left .heading,
.price-table .media.image-left .excerpt{
	background-color: #59ABE3;	
}

/*=====Price Table Two=====*/
.price-table-two .media .heading{
	color: #FFF;
	font-size: 4rem;
}
.price-table-two .media .excerpt{
	color: #FFF;
	opacity: 1;
}
.price-table-two .media .excerpt strong{
	color: #FFF;
	font-size: 3rem;
}
.price-table-two ul li:last-child{
	color: #FFF;
}
.price-table-two .button{
	color: #FFF;
	background-color: transparent;
	border: 2px solid #FFF;
}
.price-table-two .button:hover{
	color: #59ABE3;
	background-color: #FFF;
	border: 2px solid #FFF;
}
/*===Portfolio Pages===*/
.portfolio .media.large .excerpt{
 	font-size: 1.8rem
}
.portfolio .media .media-body{
	position: absolute;	
	left: 0;
	top: 0;
	margin: 0;	
	padding: 12% 6%;	
	border-radius: 4px;	
}
.portfolio .media:hover .media-body{
	background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
	height: 100%;	
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.portfolio .media .heading, 
.portfolio .media .excerpt{
	opacity: 0;
	color: #FFF;
}
.portfolio .media .button{
	opacity: 0;
}
.portfolio .media:hover .heading, 
.portfolio .media:hover .excerpt, 
.portfolio .media:hover .button{
	opacity: 1;
	-moz-transition: 0.8s ease-in-out;
	-ms-transition: 0.8s ease-in-out;
	-o-transition: 0.8s ease-in-out;
	-webkit-transition: 0.8s ease-in-out;
	transition: 0.8s ease-in-out;
}
.portfolio .media img {
	border-radius: 4px;
}
.portfolio .media .button:before{
    border: 2px solid #FFF;
    border-radius: 4px;
    content: ""; 
    position: absolute;
    left: 12px;
    right: 12px;
    top: 12px;
    bottom: 12px;
    box-shadow: 0 0 0 12px rgba(255, 255, 255, 0.3);      
    opacity: 0;
    -moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	-webkit-transform: scale(1.2);
  	transform: scale(1.2);
}
.portfolio .media:hover .button:before{
	opacity: 1;
    -moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transform: scale(1);
  	transform: scale(1);
  	-moz-transition: 0.2s all ease-in-out;
	-ms-transition: 0.2s all ease-in-out;
	-o-transition: 0.2s all ease-in-out;
	-webkit-transition: 0.2s all ease-in-out;
 	transition: 0.2s all ease-in-out;
}
.portfolio .media img{
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	-webkit-transform: scale(1.2);
  	transform: scale(1.2);
  	-moz-transition: 0.5s all ease-in-out;
	-ms-transition: 0.5s all ease-in-out;
	-o-transition: 0.5s all ease-in-out;
	-webkit-transition: 0.5s all ease-in-out;
 	transition: 0.5s all ease-in-out;
 }
.portfolio .media:hover img{
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transform: scale(1);
  	transform: scale(1);
}
.four-column .media .heading, 
.four-column .media .excerpt{
	font-size: 1.2rem; 
}
.full-width .media img, 
.full-width .media-body{
	border-radius: 0;
}
/*===Portfolio Details Pages===*/
.descriptions .media .media-image img{
	border-radius: 4px;
}
/*===Contact us Pages===*/
.contact-map .content{
	padding: 0;
}
textarea, input, select{
	border: 2px solid #666;
}
textarea:focus, input:focus, select:focus {
	border-color: #59ABE3;
	-webkit-transition: 0.5s ease-in-out;	
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.wpcf7-form p{
	color: #666;
}
input[type=submit]{
	color: #59ABE3;
	background-color: transparent;
	border: 2px solid #59ABE3;
	border-radius: 4px;
	text-transform: uppercase;
	font-weight: normal;
	padding-left: 5%;
	padding-right: 5%;
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
input[type=submit]:hover{
	color: #FFF;
	background-color: #59ABE3;
	border-color: #59ABE3;
}
.contact-form .media .media-image img{
	border-radius: 4px;
}
/*===Blog Pages===*/
.story p{
	color: #666;
}
.copy p, .story{
	color: #666;
}
.copy a:not(.button), 
.story a:not(.button){
	color: #666;
	border-bottom: 1px solid  #666;
}
.copy a:not(.button):hover, 
.story a:not(.button):hover {
	color: #59ABE3;
	border-bottom-color: #59ABE3;
}
label{
	color: #59ABE3;
}
input[type="submit"], 
.form-submit input[type="submit"], 
input[type="submit"]{	
	background-color: #FFF;
	color: #59ABE3;
	border: 1px solid #59ABE3;
	font-weight: normal;
	border-radius: 4px;
}
input[type="submit"]:hover, 
.form-submit input[type="submit"]:hover, 
input[type="submit"]:hover{	
	background-color: #59ABE3;
	color:#FFF;
	border: 1px solid #59ABE3;
}
.sidebar .section-nav-title{
	color: #59ABE3;
}
input.search-field{
	border: 1px solid #59ABE3;
}
.sidebar .search-field{
	width: 60%; /*Search box width*/
	margin-right: 6px;
}
.post .thumbnail-body .heading, 
.post .thumbnail-body .excerpt, 
.post .meta-info, .post a{
	color: #666;
}
.post a:hover{
	color: #59ABE3;
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.well {
 	background-color: transparent;
}
.widget_calendar table {
	border: 2px solid #59ABE3;
}
table th, table tr, table td{
	border-color: #59ABE3;
}
.bread-crumbs{
	color: #59ABE3;
}
.bread-crumbs a{
	color: #666;
}
.bread-crumbs a:hover {
    color: #666;
    text-decoration: underline;
}
.title-container{
	background-color: #FFF;
}
.title-container .heading{
	color: #666;
}

.section-title .heading a{
	color: #59ABE3;
}
.section-title .heading a:hover{
	color: #666;
}
.thumbnail img{
	border-radius: 4px;
}
.meta-item{
	display: inline-block;
	margin-right: 15px;
}
.post a.button{
	color: #59ABE3;
}
.post a.button:hover{
	color: #FFF;
}

/*===Footer Widgets===*/
.thumbnail-body{
	    background-color: #666;
}
.footer-site.invert .section-nav-title {
	color: #FFF;
	font-size: 1.5rem;
}
.footer-site .textwidget {
	color: #FFF;
	font-size: 1.3rem;
}
.footer-site .row .row{
	padding-top: 0;
	padding-bottom: 0;
}
.footer-site .section-title .heading{
	color: #FFF;
	font-size: 1.5rem;
	font-weight: 700;
	text-transform: uppercase;
}
.footer-site .section-title .excerpt{
	font-size: 1.3rem;
	color: #FFF;
	opacity: 1;
}
.footer-site ul li a{
	color: #FFF;
	font-size: 1.3rem;
	-webkit-transition: 0.5s ease-in-out;	
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.footer-site ul li a:hover{
	color: #666;
}
.footer-site .tagcloud a{
	color: #FFF;
	border: 1px solid #FFF;
	border-radius: 4px;
	padding: 9px;
	float: left;
  	margin: 2px;
  	-webkit-transition: 0.5s ease-in-out;	
	-moz-transition: 0.5s ease-in-out;
	-ms-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.footer-site .tagcloud a:hover{
	background-color: #666; 	
}
.footer-site .media .heading,
.footer-site .media .excerpt{
    color: #FFF;
}
/*===Social Icons Colors===*/
.fa-facebook-square{
	color: #3b5998 ;
}
.fa-twitter-square{
	color: #0084b4;
}
.fa-linkedin-square{
	color: #007bb6 ;
}
.fa-google-plus-square{
	color: #dd4b39;
}
.fa-pinterest-square{
	color: #c8232c ;
}
.fa-vimeo-square{
	color: #1ab7ea;
}